### Function

# GnomeAutoar format_get_mime_type

#### Declaration [src]

    const char*
    autoar_format_get_mime_type (
      AutoarFormat format
    )

#### Description [src]

Gets the MIME type of the format from the internal static data.

#### Parameters

`format`

  Type: `AutoarFormat`

  An `AutoarFormat`.

#### Return value

Type: `const char*`

An MIME type.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.